Firefox 1.5.0.1

Christophe Gallaire vitasp at free.fr
Mar 2 Mai 18:36:08 UTC 2006


Bonsoir à tous,

J'avais d'abord utilisé les dépôts Dapper pour passer sous Firefox
1.5.0.2 et je ne pouvais plus utiliser les librairies présentes avec
Firefox 1.0.7 (libgtkembedmoz.so et libxpcom.so). Comme indiqué voir
dans ce post sur le forum d'Ubuntu-fr.org.

Pour ma part, parmi les 3 méthodes dans le tuto sur le site
Ubuntu-fr.org, j'ai choisi celle avec conservation de la version en
cours.

J'ai fait un billet à ce sujet sur un blog à visée pédagogique.
N'hésitez surtout pas à le commenter... Ça permet à chacun de progresser
et de populariser Ubuntu...

http://www.clg-montaigne-goussainville.ac-versailles.fr/index.php?2006/04/22/130-mise-a-jour-de-firefox-pour-ubuntu


Christophe.

Le mardi 02 mai 2006 à 19:35 +0200, marc-m a écrit : 
> Bonjour,
> 
> J'utilise Firefox 1.5.0.1 avec Ubuntu 5.10.
> 
> Dans les préférences de Firefox :
> 
> - onglet "mise à jour"
> - rechercher automatiquement des mises à jour pour :
> 
>  je n'arrive pas cocher la case "Firefox"
> 
> "Thèmes et extensions installés" et "Moteurs de recherche";  oui 
> j'arrive à cocher les cases; mais pas pour "Firefox".
> 
> Une idée; une piste ?
> 
> Merci de votre aide.
> 
> Marc.
> 
> 





Plus d'informations sur la liste de diffusion ubuntu-fr